PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/participant_addition_chatroom_5_5
SDK_VERSION=5.5.0-beta-64-g56ced56b30
TEST_JOB_ID=4485600
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4485600
BCTOOLBOX_VERSION=5.5.0-beta-64-g56ced56b30
ORTP_VERSION=5.5.0-beta-64-g56ced56b30
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-64-g56ced56b30
BELR_VERSION=5.5.0-beta-64-g56ced56b30
BZRTP_VERSION=5.5.0-beta-64-g56ced56b30
BCUNIT_VERSION=5.5.0-beta-64-g56ced56b30
BELLESIP_VERSION=5.5.0-beta-64-g56ced56b30
LIME_VERSION=5.5.0-beta-64-g56ced56b30
LIBLINPHONE_VERSION=5.5.0-beta-64-g56ced56b30
MS2_VERSION=5.5.0-beta-64-g56ced56b30
